首页 -> 安全研究

安全研究

安全漏洞
libming 'util/decompile.c'拒绝服务漏洞(CVE-2018-6359)

发布日期:2018-01-26
更新日期:2018-02-08

受影响系统:
libming libming <= 0.4.8
libming libming
描述:
BUGTRAQ  ID: 102856
CVE(CAN) ID: CVE-2018-6359

libming是SWF输出库。

libming 0.4.8及之前版本在decompileIF函数实现中存在释放后重利用漏洞,成功利用后可使远程攻击者通过构造的SWF文件,造成拒绝服务。

<*来源:gy741
  *>

建议:
厂商补丁:

libming
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://github.com/libming/libming/issues/105
http://www.libming.org/

浏览次数:1009
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障